/*  */
function mode_addcopy_detail(path, sval, mode, act, ERI, ldiv, mutp) {
	loading_create('Y');
	var mdir = '';
	switch (mutp) {
		case 'R': mdir = 'manage'; break;
		case 'B':
		default: mdir = 'modules'; break;
	}
	// 20140926: 更新作業項狀態 
	$('#WEB_CURR_EDIT').val(1);$('#WEB_FOCS_NAME').val('');
	load_content(ldiv, path+mdir+'/'+mode+'/detail.php?sid='+sval+'&parent='+EncodeURLutf8(path)+'&mode='+mode+'&mutp='+mutp+'&act='+act+'&COPYERI='+ERI);
}